/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/
@charset "utf-8";
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap);
body{padding:0;margin:0;font-family:'Poppins',sans-serif}
a{outline:0;text-decoration:none;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s}
body a:focus,body a:hover{color:initial;text-decoration:none;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
a:focus{text-decoration:none}
a:focus,button,button:focus,select:focus,textarea:focus{outline:0}
input{outline:0!important}
a img,img{border:0}
h1,h2,h3,h4,p,ul{padding:0;margin:0}
ul{list-style:none}
textarea{resize:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#000}
input:-moz-placeholder,textarea:-moz-placeholder{color:#000}
input:-webkit-autofill{border:1px solid #e4e4e5;-webkit-text-fill-color:#313233;-webkit-box-shadow:0 0 0 1000px #f5f5f6 inset;-webkit-transition:background-color 5000s ease-in-out 0s;transition:background-color 5000s ease-in-out 0s}
input:-internal-autofill-selected{background-color:#f5f5f6!important;-webkit-box-shadow:0 0 0 1000px #f5f5f6 inset}
input:-webkit-autofill:focus,input:-webkit-autofill:hover{border:1px solid #e4e4e5;-webkit-text-fill-color:#313233;-webkit-box-shadow:0 0 0 1000px #f5f5f6 inset;-webkit-transition:background-color 5000s ease-in-out 0s;transition:background-color 5000s ease-in-out 0s}
input::-moz-placeholder,textarea::-moz-placeholder{opacity:1;outline:0}
.clr{clear:both;height:0}
a:hover{text-decoration:none;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s}
/* .main-banner{background:url(../img/marineboatyachtfirstaidkit.jpg?qi4q) no-repeat center center;background-size:cover;position:relative;padding:200px 0 230px;background-position:center -60px;} */

/* .main-banner{background:url(../img/emergensea-classes-and-medical-equipment-kits-boats-yachts.png?dsfsdfff) no-repeat center center;background-size:cover;position:relative;padding:200px 0 230px;background-position:center -60px;} */



.main-banner {
    position: relative;
}
.info-div iframe {
    width: 100%;
}
/* .main-banner:before { content: ""; width: 100%; height: 100%; background: #c1c1c1; opacity: .5; position: absolute; top: 0; left: 0; z-index: 2 } */
.main-banner .container{position:relative;z-index:3}
.main-banner img{/*max-width:210px;*/display:table;margin:auto auto 70px}
.main-banner h2{text-align:center;padding-bottom:40px;color:#0a0a0a;font-weight:600;font-size:41px}
img.banner-wave{position:absolute;bottom:0;z-index:3;width:100%;max-width:100%;margin-bottom:0!important}
.pro-head,.pro-head h2{text-align:center;margin:auto}
.pro-head h2{font-size:30px;color:#353434;font-weight:500;max-width:850px;padding-bottom:20px}
.pro-head{max-width:880px}
.peoduct-sec p{color:#353434;padding-bottom:10px}
.pro-img-listing{display:-webkit-box;display:-ms-flexbox;display:flex;padding:20px 0 30px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.pro-img-outer{-webkit-box-flex:0;-ms-flex:0 0 33.33%;flex:0 0 33.33%;padding:15px}
.pro-img{height:100%;border:1px solid #ccc}
.pro-img img{width:100%;height:100%}
.info-div h3{font-size:21px;text-align:center}
.info-div{padding-bottom:40px;padding-top:20px}
.footer-links ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.aed-info,footer{padding:30px 0}
footer{background:#191919}
.footer-links a{color:#fff;font-weight:300}
.footer-links{width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;margin:auto}
.footer-links li{position:relative;margin-right:31px}
.footer-links li:after{content:"";height:15px;width:1px;background:#fff;position:absolute;top:5px;right:-17px}
.footer-links li:last-child:after{display:none}
.footer-links li:last-child{margin-right:0}
.footer-links.sites{max-width:840px;margin:10px auto}
.footer-links.sites a{color:#ff0b0b;font-weight:200}
.footer-links.sites li:after{background:#ff0b0b}
.footer-links a:hover,.info-div a:hover{color:#ff0b0b}
.footer-links.sites a:hover{color:#fff}
footer h3,footer p{text-align:center;color:#fff;font-weight:200}
footer h3{font-size:17px;margin:20px 0}
footer p{font-size:15px;padding-bottom:10px}
.footer-pay{margin:auto;display:table;padding:15px 0}
.logos-sec{}
.logos-sec{display:flex;margin-top:20px;}
.logo-box{flex:0 0 48%;margin:1% 1%;}
.logos-sec img{max-width:250px;}
.logo-box.sec img{max-width:150px;}
.logo-box{padding:20px;    /* box-shadow: 0 0 10px #0001; */height:auto;position:relative;display:flex;align-items:center;justify-content:center;border:1px solid #dedede;background:#f9fafa;}
.pro-head p{text-align:left;}

/*Responsive*/
@media (max-width:991px){
.pro-img-outer{padding:7px}
/* .main-banner{padding-bottom:130px} */
.info-div h3{font-size:17px;text-align:center}
}
@media (max-width:767px){
.main-banner h2{font-size:31px}
.pro-head h2{font-size:25px;padding-bottom:10px;padding-top:20px;}
.pro-img-outer{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%}
.pro-img-listing{margin:0 -7px}
/* .main-banner{padding-bottom:80px;} */
.logo-box.sec img{max-width:99px;}
.logos-sec img{max-width:190px;}
}
@media (max-width:575px){
/* .main-banner{padding-top:140px;padding-bottom:60px} */
.pro-img-listing{padding-top:10px;padding-bottom:15px}
.info-div{padding:10px 0 20px}
.info-div h3{font-size:16px}
.main-banner{background-position:center center;}
.logo-box{flex:0 0 100%;margin:7px 0%;min-height:140px;}
.logos-sec{flex-wrap:wrap;}
}
@media (max-width:480px){
.footer-links li:after{content:"";display:none}
.pro-head h2{font-size:19px;}
}
@media (max-width:400px){
.pro-img-outer{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%}
}